# platform = multi_platform_all
# reboot = false
# strategy = disable
# complexity = low
# disruption = low


- name: "Ensure LDAP client is not installed: Ensure ldap-utils is removed"
  ansible.builtin.package:
    name: "ldap-utils"
    state: absent
